Issue 28353 - "Floating Frame" should be renamed to "Floating Frame..."
Summary: "Floating Frame" should be renamed to "Floating Frame..."
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.1.2
Hardware: All All
: P4 Trivial (vote)
Target Milestone: 4.1.11
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-04-25 15:45 UTC by norbert2
Modified: 2021-05-14 22:28 UTC (History)
4 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: 4.1.10
Developer Difficulty: ---


Attachments
Patch to add tailing dots according to the report (776 bytes, patch)
2014-05-08 09:11 UTC, hanya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description norbert2 2004-04-25 15:45:39 UTC
I think the item "Floating Frame" in the "Insert"-menu should be renamed to
"Floating Frame..." in order to have consistent menu names like other
menu-commands that open a option-window.
Comment 1 flibby05 2004-04-25 16:29:41 UTC
defect -> enhancement
Comment 2 mci 2004-04-26 08:10:07 UTC
reassigned to bh
Comment 3 ace_dent 2008-05-16 02:13:45 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:47:16 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 5 Edwin Sharp 2014-02-26 20:12:12 UTC
Confirmed with
AOO410m1(Build:9750)  -  Rev. 1571426
2014-02-25_04:10:58 - Rev. 1571555
Debian
Comment 6 hanya 2014-05-08 09:11:42 UTC
Created attachment 83355 [details]
Patch to add tailing dots according to the report

Patch to add tailing three dots to the label.
Comment 7 SVN Robot 2015-01-19 17:10:34 UTC
"hanya" committed SVN revision 1653052 into trunk:
#i28353# add leading dots for a label Floating Frame
Comment 8 hanya 2015-01-21 17:47:45 UTC
Fixed on trunk.
Comment 9 Matthias Seidel 2021-05-14 22:28:30 UTC
Cherry-picked for AOO41X.